function [val] = opt_ctvrtauto_fmins_2013_rizene(jov)
% This procedure executes Simulink model and computes objective function
% of the optimization.
% OV ... optimization parameters (parameters of the controller)
% val... 
global b12 b2 b1 OVV VAL VALCFP VALCFS CF CFp CFs

b12=jov(1);
b1=jov(2);
b2=jov(3);


[t,States,Y]= sim('ctvrtauto_2013_rizene_opt',10,simset('OutputVariables', 'ty'));

OVV=[OVV jov'];
VAL=[VAL CF];
VALCFP=[VALCFP CFp];
VALCFS=[VALCFS CFs];

val=CF

